<packet name="ExamineInfoItemLinkRequest">
	<version number="1">
		<u8 name="type">
		<u32 name="unique_id">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
	<version number="562">
		<u8 name="type">
		<u32 name="unknown" size="3">
		<u32 name="unique_id">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
	<version number="1096">
		<u8 name="type">
		<u32 name="unknown" size="2">
		<u8 name="unknown2">
		<u32 name="unique_id">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
	<version number="1191">
		<u8 name="type">
		<u32 name="unknown" size="2">
		<u8 name="unknown2" size="2">
		<u32 name="unique_id">
		<u32 name="unknown3">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
	<version number="1199">
		<u8 name="type">
		<u32 name="unknown" size="2">
		<u8 name="unknown2" size="11">
		<u32 name="unique_id">
		<u32 name="unknown3">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
	<version number="57107">
		<u8 name="type">
		<u32 name="unknown" size="2">
		<u8 name="unknown2" size="11">
		<u16 name="unknown4">
		<u32 name="unique_id">
		<u32 name="unknown3">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
	<version number="60024">
		<u8 name="type">
		<u32 name="unknown" size="2">
		<u8 name="unknown2" size="13">
		<u32 name="item_crc">
		<u32 name="unique_id">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
	<version number="63119">
		<u8 name="type">
		<u32 name="unknown" size="2">
		<u8 name="unknown2" size="13">
		<u32 name="item_crc">
		<u32 name="unique_id">
		<u32 name="item_id">
		<u8 name="unknown5">
		<u8 name="show_popup">
	</version>
</packet>